> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get territory

> Get a territory by UUID



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /revenueOrganization/territories/{uuid}
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /revenueOrganization/territories/{uuid}:
    get:
      tags:
        - Revenue Organization - Territories
      summary: Get territory
      description: Get a territory by UUID
      parameters:
        - in: path
          name: uuid
          schema:
            type: string
            format: uuid
            pattern: >-
              ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$
            title: UUID
            description: Territory identifier.
          required: true
          description: Territory identifier.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  territory:
                    type: object
                    properties:
                      uuid:
                        type: string
                      workspaceUuid:
                        type: string
                      label:
                        type: string
                      color:
                        type: string
                        enum:
                          - orange
                          - red
                          - purple
                          - green
                          - yellow
                          - grey
                      description:
                        anyOf:
                          - type: string
                          - type: 'null'
                      members:
                        type: array
                        items:
                          type: object
                          properties:
                            uuid:
                              type: string
                            weight:
                              anyOf:
                                - type: number
                                - type: 'null'
                          required:
                            - uuid
                            - weight
                          additionalProperties: false
                      fallbackMemberUuid:
                        anyOf:
                          - type: string
                          - type: 'null'
                      createdAt:
                        type: string
                      updatedAt:
                        type: string
                      deletedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                    required:
                      - uuid
                      - workspaceUuid
                      - label
                      - color
                      - description
                      - members
                      - fallbackMemberUuid
                      - createdAt
                      - updatedAt
                      - deletedAt
                    additionalProperties: false
                    title: Territory
                    description: Territory details.
                required:
                  - territory
                additionalProperties: false
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````